<customization>
  <registry>
    <data-sync>
      <registry-operations>
        <registry-ops parse-mask="a">
          <reg-op op="purge" reg-path="/apps/data-sync"/>
        </registry-ops>
      </registry-operations>
    </data-sync>
  </registry>
</customization>